FineReader Engine for Linux to throw "an error occurred when opening the file"

Symptoms

An error "an error occurred when opening the file ***" is thrown when opening a digital document.

Cause

Absence of the required libraries in the "Workstation requirements → Other software components" section of the FineReader Engine's System Administrator's Guide

Resolution

Install the required libraries:

  1. libx11-6 package (libX11.so.6);
  2. libfreetype6 package (libfreetype.so.6);
  3. libxext-dev package (libXext.so.6);
  4. libice-dev package (libICE.so.6);
  5. libsm-dev package (libSM.so.6).

Was this article helpful?

0 out of 0 found this helpful

Have more questions? Submit a request

Comments

0 comments

Please sign in to leave a comment.